<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>References</h1>

<dl>

<dt>
<a href="http://git.annexia.org/?p=libguestfs-talks.git;a=tree;f=2021-pipelines">http://git.annexia.org/?p=libguestfs-talks.git;a=tree;f=2021-pipelines</a>
</dt>
<dd> This talk on <code>git.annexia.org</code> </dd>

<dt> <a href="https://gitlab.com/nbdkit">https://gitlab.com/nbdkit</a> </dt>
<dd> nbdkit and libnbd are now on GitLab </dd>

<dt> <a href="https://libguestfs.org">https://libguestfs.org</a> </dt>
<dd> libguestfs, guestfish, virt-customize, virt-sparsify </dd>

<dt> <a href="https://libguestfs.org/virt-v2v.1.html">https://libguestfs.org/virt-v2v.1.html</a> </dt>
<dd> Virt-v2v manual </dd>

</dl>
